﻿

#footer .col-left {
  margin-bottom: 10px; }


#main #connect .col-left, #connect .col-right {
  float: none;
  width: 100%; }


.page-template-template-contact-php .location-twitter .col-left {
  float: none; }
.row{max-width:50rem;margin-right:auto;margin-left:auto;display:-ms-flexbox;display:flex;-ms-flex-flow:row wrap;flex-flow:row wrap}
.row .row{margin-right:-.625rem;margin-left:-.625rem}
.row .row.collapse{margin-right:0;margin-left:0}
.row.expanded{max-width:none}
.row.expanded .row{margin-right:auto;margin-left:auto}
.row:not(.expanded) .row{max-width:none}
.column.row.row,.row.row.columns{float:none;display:block}
.row .column.row.row,.row .row.row.columns{margin-right:0;margin-left:0;padding-right:0;padding-left:0}


		#content table.color {
			line-height: 1.2;
			margin-bottom:10px;
		}


		#content table.color thead tr th {
			background-color: #006dff;
			color:#fff;
			padding: 5px 10px 5px 5px;
			text-align: left;
		}


		#content table.color tr td {
			padding:7px 0px;
			border-bottom:1px solid #c3c3c3;
		}


		#content table.color tr td span.durata {
			color:#6c6c6c;
		}


		#content table.color tr td.perioada {
			font-size:11px;
		}


		#content table.color tr td.detalii {
			color: #ff5400;
		}

		#content table.color tr td.detalii a {
			font-size:11px;
		}


.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

a.menu:hover {
	color: #ADBDDE;
}


#top-menu, #main-menu,#slider,#search-form,#sidebar-right,#sidebar-left, #teasers, #small-footer{display:none;}


.enquiry-success {
    text-align: center;
    font-size: 24px;
    padding: 50px 0 40px;
    display: none;
    line-height: 1.5em;
}

.enquiry-success.visible {
    display: block;
}


.et_monarch .et_social_mobile_button:before, .et_monarch .et_social_close:after, .et_monarch .et_social_heading:after { font-family: 'etmonarch'; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; font-size: 16px; }


.et_monarch span.et_social_close, .et_monarch .et_social_mobile_button { cursor: pointer; }

.et_monarch span.et_social_close { position: absolute; right: 10px; top: 0; line-height: 40px; }

	.et_monarch span.et_social_close:after { content: "\e60C"; color: #cccccc; }

		.et_monarch .et_social_pinterest_window span.et_social_close { cursor: pointer; }
.clearer{clear:both;}

.content-footer-about-copy{clear:both}
#auctions-panel .content-tile #close-span{cursor:pointer}
.alert-dismissable .close,.alert-dismissible .close{position:relative;top:-2px;right:-21px;color:inherit}
.close{float:right;font-size:21px;font-weight:700;line-height:1;color:#000;text-shadow:0 1px 0 #fff;filter:alpha(opacity=20);opacity:.2}
.close:focus,.close:hover{color:#000;text-decoration:none;cursor:pointer;filter:alpha(opacity=50);opacity:.5}
button.close{-webkit-appearance:none;padding:0;cursor:pointer;background:0 0;border:0}
.modal-header .close{margin-top:-2px}
#auctions-panel .close{float:none}
.close-icon{cursor:pointer;position:absolute;right:5px;top:-40px;z-index:13}
.close-icon img{height:2.5rem;width:2.5rem}
#alert .close-alert{position:absolute;right:10px;top:0;cursor:pointer;padding:11px 16px}

.postcontent img {
  height:auto;
}


.mod-section-3-list-item-title,
.mod-section-4-item-title,
.mod-section-5-callout-item-title {
	font-size: 18px;
	font-size: 1.8rem;
	padding: 30px 20px 35px;
}


.mod-section-2-item-title,
.mod-section-3-item-title,
.mod-section-5-callout-item-title {
	font-size: 18px;
	font-size: 1.8rem;
	padding: 15px 20px 35px;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-3{-webkit-box-flex:0;-webkit-flex:0 0 25%;-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}

.clock{float:right;font-size:14px;}
.widget_wpex_newsletter.footer-widget input[type="email"]{color:#585858}
.footer-widget{padding-bottom:45px}
.footer-widget .widget-title{display:block;margin:0 0 20px;font-size:1.077em;color:#fff;font-weight:600;line-height:1.5}
.footer-widget .wpex-widget-recent-posts-title{color:#fff}
.footer-widget.widget_tag_cloud a{border-color:#333;border-color:rgba(255,255,255,0.06)}



#wrapper,
#mainHeader,
#mainFooter {
	width: 980px;
	margin: 0 auto;	
	}

#wrapper { margin-bottom: 40px;}



.clearfix {
    zoom: 1;
}
.clearfix:after {
     content: "";
     display: block;
     clear: both;
 }
.textwidget ul,.textwidget ol{padding-left:25px}
.textwidget ul.fa-ul{padding-left:0}

.modal-ul {
    color: #fff;
    margin-left: 60px;
    line-height: 30px;
}
